/*
Theme Name: Rosie Glasgow Home Loans
Theme URI: http://designgarage.co.nz
Description: Custom child theme for llorix one lite.
Author: Design Garage
URI: http://designgarage.co.nz
Template: llorix-one-lite
Version: 1.0
*/

.sticky-navigation {
  background-color: #222222;
}

.sticky-navigation .main-navigation li a {
  text-transform: none;
  color: #9d9d9d;
}

.sticky-navigation .main-navigation a:hover {
  color: white !important;
}

.sticky-navigation .main-navigation li:hover > a {
  color: white !important;
}

.navbar-inverse .navbar-toggle .icon-bar {
  background-color: #9d9d9d;
}

.colored-line-left, .colored-line-right, .colored-line {
  display: none;
}

a {
   outline: 0 !important;
}

a {
  color: #161616;
}

a:hover {
  color: #161616 !important;
}

h1.single-title {
  text-transform: none;
font-size:40px;
}

.dark-text {
  color: #161616;
}

.colored-text {
  color: #161616;
}

.btn {
  border: 3px solid #161616;
  border-color: #161616;
  border-radius: 0px;
  background: rgba(22, 22, 22, 0.4);
}

button, button:link, button:visited, button:hover, button:active {
  background-color: #161616;
}

.pirate-forms-submit-button {
  margin-left: 0px;
}

.standard-button:link, .standard-button:visited, .standard-button:hover, .standard-button:active {
  border-color: #161616 !important;
  background: #161616 !important;
}

/* Blogging */

.post-list h1.entry-title a:hover {
	color: #161616;
}

.page-title {
	color: #161616;
}

.post-img-wrap .post-date {
	background: rgba(22, 22, 22, 0.9);
}

.comment-form .form-submit input,
#recaptcha-submit-btn-area input {
	border: 1px solid #161616;
	background: #161616;
}

.comment-form .form-submit input:hover,
#recaptcha-submit-btn-area input:hover {
	border: 1px solid #161616;
	color: white;
	background: #161616;
}

.border-bottom-hover:hover {
  border-bottom-color: #161616;
}

/* Sections */

@media only screen and (min-width: 768px) {
    .services-wrap > .service-box {
        width: 22.5%;
    }
    .contact-links .contact-link-box {
        width: 22.5%;        
    }
}

.footer {
  background-color: #161616;
}

.footer a {
  background-color: transparent;
}

.footer-widget-wrap {
  height: 40px;
}

#sidebar-widgets-area-1 {
  width: 100%;
  text-align: center;
}

.powered-by {
  display: none;
}
